function AllowedLetter = mAllowedLetter(Allowed)

if Allowed == -1,     AllowedLetter = 'Forbidden';
elseif Allowed == 0,  AllowedLetter = 'Gaps';
elseif Allowed == 1,  AllowedLetter = 'Allowed';
else                  AllowedLetter = '-';
end

